/* Buttons */

UL.actions01.clear { overflow: hidden; }
UL.actions01 LI { float: right; margin: 5px 0 0 5px; padding: 0; }
UL.actions01 LI.f-left { float: left; margin: 5px 5px 0 0; padding: 0; }
UL.actions01 LI DIV SPAN INPUT { width: auto; }

A.button_small { float: left !important; margin: 0 5px 0 0 !important; }
A.button_small.f-right { float: right !important; margin: 0 0 0 5px !important; }
A.button_big { float: right !important; margin: 0 0 0 5px !important; }
A.button_big.f-left { float: left !important; margin: 0 5px 0 0 !important; }

DIV.form01 UL.actions01.clear { margin: 5px 2% 0 0; float: none !important; display: block; }
DIV.form01 UL.actions01.clear LI { margin: 5px 0 0 5px !important; float: right !important; }
DIV.form01 DIV.row { margin-right: -1%; }

DIV.form01 UL.actions01.clear.a-left { float: left !important; margin: 20px 0 0; }
DIV.form01 UL.actions01.clear.a-left LI { margin: 0 !important; }

DIV.form01 UL.actions01.fw-mobile LI A { width: auto; }
DIV.form01 UL.actions01.fw-mobile LI { width: auto; }

/* Product info blocks */

DIV.productinfo02 DIV.productinfo01 { overflow: visible; }
DIV.productinfo02 DIV.productinfo01-a { float: left; margin: 0; }
DIV.productinfo02 DIV.productinfo01-a { margin-left: -105px; float: left; }
DIV.productinfo02-c { padding-left: 105px; }
DIV.productinfo02 UL.actions01  { margin-left: -105px; }

/* Products lists */

UL.products02 { margin-right: -3%; }
UL.products02 LI.item,
UL.products02 LI.item.wide { float: left; width: 30%; margin-right: 3%; }

/* Generic info display */

UL.genericinfo01 { padding: 0; margin: 0; }
UL.genericinfo01 LI { float: left; margin: 1em 5% 0 0; width: 45%; min-width: 45%; }
UL.genericinfo01 LI B { display: block; }

/* Ad boxes */

DIV.box03 P.img { width: 110px !important; }
DIV.box03 DIV.box03a { margin-left: -110px !important; padding-left: 120px !important; }

/* Auth blocks */

/* Colorboxes */

DIV.box03wide P.img { float: none; text-align: center; width: auto !important; }
DIV.box03wide P.img IMG { max-width: 30%; }
DIV.box03wide DIV.box03a { padding: 0 !important; margin: 0 !important; }

/* LinkAccount styles */

DIV.la-form01 UL.la-actions01.clear {margin-top: 15px;margin-bottom: 0;margin-right: -20px;margin-left: -20px;}

UL.actions01.mobile-center { text-align: center; }
UL.actions01.mobile-center LI { float: none; margin: 5px 0 0 0; padding: 0; display: inline-block; }